﻿
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "RepeatTableHeadOnEachPage_VB", "..\RepeatTableHeadOnEachPage_VB", "{1B27B784-DB55-40C9-9AF3-B6CDBB76ED8E}"
	ProjectSection(WebsiteProperties) = preProject
		TargetFramework = "3.5"
		Debug.AspNetCompiler.VirtualPath = "/RepeatTableHeadOnEachPage_VB"
		Debug.AspNetCompiler.PhysicalPath = "..\RepeatTableHeadOnEachPage_VB\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\RepeatTableHeadOnEachPage_VB\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/RepeatTableHeadOnEachPage_VB"
		Release.AspNetCompiler.PhysicalPath = "..\RepeatTableHeadOnEachPage_VB\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\RepeatTableHeadOnEachPage_VB\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "4364"
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|.NET = Debug|.NET
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1B27B784-DB55-40C9-9AF3-B6CDBB76ED8E}.Debug|.NET.ActiveCfg = Debug|.NET
		{1B27B784-DB55-40C9-9AF3-B6CDBB76ED8E}.Debug|.NET.Build.0 = Debug|.NET
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
